body
{margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;	font-family: "Lucida Grande", "lucida sans Unicode", Arial, serif;font-size:14px; background:url(../imagens/fundo_geral.jpg);}

#topo
{position: absolute; overflow-y: hidden; margin-top: 0px; margin-right: 0px; top:0px; background-attachment: fixed; z-index:100;}

#sombra
{position:relative; margin-top:0px; left:0px; top:0px;}

#orelha_topo
{position:fixed; overflow-y: hidden; margin-top: 0px; margin-right: 0px; margin-right:0px; top:0px; z-index:101;}

#orelha
{position:fixed; bottom:0; z-index:101;}

#rodape
{position:fixed; bottom:0; z-index:102;}

#link_topo
{position:fixed; bottom:0; z-index:102;}

img 
{border:none; padding:0; margin:0; background: transparent;}

.padrao
{FONT-FAMILY: Calibri, Verdana, Tahoma, arial; FONT-SIZE: 10pt; COLOR:#878787; TEXT-ALIGN: justify; line-height:1.8;}

.data
{FONT-FAMILY: Calibri, Verdana, Tahoma, arial; FONT-SIZE: 16pt; COLOR:#554b16; TEXT-ALIGN: center; font-weight: bold;}

.data2
{FONT-FAMILY: Calibri, Verdana, Tahoma, arial; FONT-SIZE: 10pt; COLOR:#554b16; TEXT-ALIGN: center; font-weight: bold;}

.link
{FONT-FAMILY: Calibri, Verdana, Tahoma, arial; FONT-SIZE: 10pt; COLOR:#554b16; TEXT-ALIGN: left; font-weight: bold; text-decoration: none;}

.link:hover
{FONT-FAMILY: Calibri, Verdana, Tahoma, arial; FONT-SIZE: 10pt; COLOR:#554b16; TEXT-ALIGN: left; font-weight: bold; text-decoration: none;}

.link:visited
{FONT-FAMILY: Calibri, Verdana, Tahoma, arial; FONT-SIZE: 10pt; COLOR:#554b16; TEXT-ALIGN: left; font-weight: bold; text-decoration: none;}

.link:active
{FONT-FAMILY: Calibri, Verdana, Tahoma, arial; FONT-SIZE: 10pt; COLOR:#554b16; TEXT-ALIGN: left; font-weight: bold; text-decoration: none;}

.tit_not
{FONT-FAMILY: Calibri, Verdana, Tahoma, arial; FONT-SIZE: 10pt; COLOR:#948a55; TEXT-ALIGN: left; text-decoration:none;}

.txt_not
{FONT-FAMILY: Calibri, Verdana, Tahoma, arial; FONT-SIZE: 10pt; COLOR:#9b9b9b; TEXT-ALIGN: left; text-decoration:none;}

.qdr_form2 {
	FONT-FAMILY: Calibri, Tahoma, Verdana, arial;
	FONT-SIZE: 9pt;
	COLOR:#8f9681;
	TEXT-ALIGN: justify;
	font-weight: bold;
}
.form2 {
	FONT-FAMILY: Tahoma, Verdana, Calibri, arial;
	FONT-SIZE: 9pt;
	COLOR: #999;
	border: medium;
	border-color:#000;
	background-color:#d0cfc8;
}
.form_botao2 {
	FONT-FAMILY: Tahoma, Verdana, Calibri, arial;
	FONT-SIZE: 7pt;
	COLOR: #8f9681;
	font-weight: bold;
}



.titulo
{FONT-FAMILY: Verdana, Tahoma, arial; FONT-SIZE: 11pt; COLOR:#999; TEXT-ALIGN: justify; font-weight: bold;}

.padrao1
{FONT-FAMILY: Verdana, Tahoma, arial; FONT-SIZE: 9pt; COLOR:#999; text-align:left;}

.titulo1
{FONT-FAMILY: Verdana, Tahoma, arial; FONT-SIZE: 11pt; COLOR:#999; TEXT-ALIGN: justify; font-weight: bold;}

img 
{border:none; padding:0; margin:0; background: transparent;}

ul#sidetabs 
{ display:none;	width:20px;	list-style:none; padding:0;	margin:0; top:147px; z-index: 11; height: 77px;	left: 442px;}

ul#sidetabs li a 
{width:25px; height:15px; color:#fff; text-align:center; padding-left:0px; line-height:0px;}

#h6
{FONT-SIZE: 9pt; text-decoration:none; background:#bebebe; color:#fff; padding:0px 1px 0px 1px;}

#cu3er-container 
{width:750px; outline:0; text-align:center;}

#d27{ position: fixed; right: 0px; bottom: -1px;}
